
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Define el estilo de dibujo de la esquina."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Define el estilo de dibujo de la esquina.";

/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "171"; */
"171.title" = "Radial";

/* Class = "NSButtonCell"; title = "Lineal"; ObjectID = "173"; */
"173.title" = "Lineal";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Define el final del trazo de contorno."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Define el final del trazo de contorno.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Línea sólida"; ObjectID = "185"; */
"185.title" = "Línea sólida";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fija el tipo de trazo de contorno."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Fija el tipo de trazo de contorno.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Otro …"; ObjectID = "189"; */
"189.title" = "Otro …";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Parámetros de relleno de gradiente:"; ObjectID = "649"; */
"649.title" = "Parámetros de relleno de gradiente:";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "651"; */
"651.title" = "Anchura:";

/* Class = "NSTextFieldCell"; title = "Estilo de línea:"; ObjectID = "665"; */
"665.title" = "Estilo de línea:";

/* Class = "NSButtonCell"; title = "Cambiar"; ObjectID = "692"; */
"692.title" = "Cambiar";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el radio de rotación del gradiente."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Introduzca el radio de rotación del gradiente.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el grosor del contorno deseado."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Introduzca el grosor del contorno deseado.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fijar color de relleno de fuente"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Fijar color de relleno de fuente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "764"; */
"764.title" = "color";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "768"; */
"768.title" = "Color:";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el grosor del contorno deseado."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Introduzca el grosor del contorno deseado.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "781"; */
"781.title" = "10";

/* Class = "NSTextFieldCell"; title = "Long. de onda:"; ObjectID = "782"; */
"782.title" = "Long. de onda:";

/* Class = "NSTextFieldCell"; title = "Amplitud:"; ObjectID = "789"; */
"789.title" = "Amplitud:";

/* Class = "NSTextFieldCell"; title = "Apertura:"; ObjectID = "793"; */
"793.title" = "Apertura:";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el grosor del contorno deseado."; ObjectID = "795"; */
"795.ibShadowedToolTip" = "Introduzca el grosor del contorno deseado.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "796"; */
"796.title" = "10";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el grosor del contorno deseado."; ObjectID = "801"; */
"801.ibShadowedToolTip" = "Introduzca el grosor del contorno deseado.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "802"; */
"802.title" = "10";
